@charset "UTF-8";

<!--
override common.css::.visual__item.main-1
-->
.visual__item.main-n { center center; -webkit-background-size: cover; background-size: cover; }
@media only screen and (max-width: 1025px) { .visual__item.main-n { center center; -webkit-background-size: cover; background-size: cover; } }


